Bug 152024 - python 2.4 yum-2.3.1-3
Summary: python 2.4 yum-2.3.1-3
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-24 14:59 UTC by Christian Lakits
Modified: 2014-01-21 22:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 18:19:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm fileliist (7.90 KB, application/octet-stream)
2005-06-21 11:45 UTC, Christian Lakits
no flags Details

Description Christian Lakits 2005-03-24 14:59:05 UTC
> i updated to yum-2.3.1-3, but now i get an error 

> The yum libraries do not seem to be availableon your system for this version 
> of python  2.4 (#1, Mar 14 2005, 19:45:57)
> [GCC 4.0.0 20050310 (Red Hat 4.0.0-0.33)]
> Please make sure the package you used to installyum was built for your install 
> of python.

even when i rpmbuid it from src

Comment 1 Rahul Sundaram 2005-06-20 20:22:36 UTC
how did you perform an update?. Are you still able to reproduce the problem? 

Supply the list of rpms using rpm -qa as an attachment

Comment 2 Christian Lakits 2005-06-21 11:45:38 UTC
Created attachment 115745 [details]
rpm fileliist

Comment 3 Seth Vidal 2005-06-21 12:25:08 UTC
you need to install python-elementtree and yum 2.3.2 from FC4.

that should solve it.


Comment 4 Christian Lakits 2005-06-21 12:49:38 UTC
thanks, i will upgarde to 4



Comment 5 Seth Vidal 2005-07-29 18:19:37 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.